Results 1 to 6 of 6

Thread: Zimbra BES Connector for ZCS 5.0.18 now available

Hybrid View

  1. #1
    Join Date
    Oct 2006
    Posts
    160
    Rep Power
    9

    Default Zimbra BES Connector for ZCS 5.0.18 now available

    The new Zimbra Connector for BlackBerry Enterprise Server is available to download. This new version has many enhancements, including support for up to 250 provisioned Zimbra users.

    Binary and Documents
    are located here.

    Other major enhancements:

    • [29382] A copy of sent messages is now saved to the device’s Sent folder.
    • [37338] BES supports Outlook 2007 SP2
    • [37515] You can now give more meaningful names to the zdb files to make it easier to determine which zdb files belong to which user
    • [38118] To stabilize BES performance with multi-agent configuration, calendar conversion requests can now be serialized
    • [38178] Improved performance when Calendar items are synchronized from the device to ZCS
    • [38071] Multiple BES to performance enhancements

  2. #2
    Join Date
    Aug 2009
    Posts
    1
    Rep Power
    6

    Default

    ZCB included in 5.0.18 is compatible with BES v5?
    Thanks in advance.

  3. #3
    Join Date
    Mar 2006
    Location
    Beaucaire, France
    Posts
    2,322
    Rep Power
    13

  4. #4
    Join Date
    Feb 2009
    Location
    Singapore
    Posts
    503
    Rep Power
    7

    Default

    Is the BES Connector compatible with v3.6?

  5. #5
    Join Date
    Oct 2007
    Posts
    123
    Rep Power
    8

    Default

    hi guys,

    the connector is compatible with ZCS 6.0?
    can be used with Outlook 2007 WITHOUT Service Pack?

    thanks

  6. #6
    Join Date
    Dec 2008
    Posts
    187
    Rep Power
    6

    Default

    Latest bes connector is compatible with ZCS 6.0. It can be used with Outlook 2007 without SPs. In the same time, Outlook 2007 WITH SP2 is currently installed on zimbra's corporate BESs and is highly recommended to the customers.

    In addition, BES connector should presumingly be compatible with BES v3.6, however i haven't tested this particular version lately.

Similar Threads

  1. Replies: 8
    Last Post: 01-12-2012, 01:20 AM
  2. Replies: 12
    Last Post: 02-25-2008, 06:28 PM
  3. [SOLVED] Clamav problem ? What's happening ?
    By aNt1X in forum Installation
    Replies: 23
    Last Post: 02-14-2008, 04:43 AM
  4. Zimbra shutdowns every n hours.
    By Andrewb in forum Administrators
    Replies: 13
    Last Post: 08-14-2007, 08:55 AM
  5. 3.1 on FC4 problems
    By cohnhead in forum Installation
    Replies: 8
    Last Post: 05-26-2006, 11:16 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •